body {
	margin:0;
	/* min-height: 100vh; */
	background-image: none;
	background-color: #000000;
	color: #F8F8F8;
}

a:link {
color:#ff6600;
}
a:visited {
color:#aa3333;
}

#maincontent {
background-color: #000000;
color: #F8F8F8;
width: 100%;
margin:0;
text-align: center;
}

#maincontentwrapper {
	display:inline-block;
	margin:0 auto;
/*	max-width:700px; */
	text-align:center;
}

#leftsidebar {
background-color: #000000;
color: #F8F8F8;
}

#rightsidebar {
background-color: #000000;
color: #F8F8F8;
}

#leftsidebaronthebottom {
	display:none;
}

@media screen and (orientation: portrait) {
	#leftsidebar {
		display:none;
	}
	#leftsidebaronthebottom {
		display:block;
	}
	#leftsidebaronthebottom > div {
		display:inline-block;
		max-width:20%;
		vertical-align:top;
	}
	#leftsidebaronthebottom > div.vanishonthebottom {
		display:none;
	}
}

#footer {
	position:relative;
	bottom:0;
	margin-left:5px;
	margin-right:5px;
}

.ltarrow {
	margin-right: 20px;
}

.rtarrow {
	margin-left: 20px;
}

.year {
	font-size:large;
	font-weight:bold;
	margin-right:30px;
	color:#ff0000;
}


.title {
	font-size:x-large;
	font-weight:bold;
	color:#ff6600;
}

.pumpkinphoto {
	max-height:60vh;
	max-width:60vw;
	height:auto;
	width:auto;
}

.img_wrap {
	position: relative;
}

.img_comment {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
	background: rgba(100, 106, 154, 0.50);
	visibility: hidden;
/*	opacity: 0; */
	transition: opacity .2s, visibility .2s;
}

.img_wrap:hover .img_comment {
	visibility: visible;
/*	opacity: 1; */
}

#thumbnailparade {
	max-width: 90vw;
	margin:auto;
	
	overflow-x:scroll;
	overflow-y:hidden;
	white-space:nowrap;
	-ms-overflow-style: none; /* hides scrollbar but allows scrolling, on MS browsers */
	
/*
	display:flex;
	flex-wrap:nowrap;
	overflow-x:auto;
	-webkit-overflow-scrolling: touch;
	&::-webkit-scrollbar {
		display: none;
	}
  }
 */
}

#thumbnailparade::-webkit-scrollbar {
	display:none; /* hides scrollbar but allows scrolling, on Chrome, Safari, Opera */
}

.thumbnail {
/*	flex: 0 0 auto; */
	display:inline-block;
	border: 2px solid #e0e0e0;
}

.thumbhighlight {
	border: 6px solid #ff6600;
}

.thumbnailendbuffer {
	display:inline-block;
	height:150px;
	width:75px;
}

#paradefadewrapper {
	position: relative;
	display:inline-block;
}

/* this is just for centering the parade */
#paradefadewrapperwrapper {
	display: block;
	margin: auto;
	text-align:center;
}

#paradefadewrapper::before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	bottom: 0px;
	background-image: linear-gradient(to left, rgba(0,0,0,0), black);
	width: 15%;
	pointer-events:none;
}

#paradefadewrapper::after {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0px;
	background-image: linear-gradient(to right, rgba(0,0,0,0), black);
	width: 15%;
	pointer-events:none;
}
